aboutsummaryrefslogtreecommitdiff
path: root/bash/bashrc.d/make.bash
diff options
context:
space:
mode:
Diffstat (limited to 'bash/bashrc.d/make.bash')
-rw-r--r--bash/bashrc.d/make.bash2
1 files changed, 1 insertions, 1 deletions
diff --git a/bash/bashrc.d/make.bash b/bash/bashrc.d/make.bash
index 8580572e..ea0ccf1d 100644
--- a/bash/bashrc.d/make.bash
+++ b/bash/bashrc.d/make.bash
@@ -2,7 +2,7 @@
_make() {
# Bail if no legible Makefile
- [[ ! -r Makefile ]] || return 1
+ [[ -r Makefile ]] || return 1
# Build a list of targets by parsing the Makefile
local -a targets tokens